#product_title {
	text-align: center;
	border-bottom: 1px solid #CCC;
}

.thumbnail {
	float: left;
    margin-left: 30px;
    margin-top: 20px;
    width: 210px;
    height: 200px;
}

.thumbnail img {
	margin-top: 10px;
}

.product_image_left {
	float: left;
	padding: 5px;
}

.release_note_block {
	padding-bottom: 5px;
	border-top: 1px solid #ddd;
}

.release_note_block h2 {
	text-align: left;
	
	
	
}